@import './bootstrap.scss';
@import './components.scss';
@import './bootstrap-extended.scss';
@import './colors.scss';
@import './iconfont.scss';
@import './custom-rtl.scss';

// Label
.label {
  color: grey;
  font-size: 14px;
  font-weight: 400;
}

.input {
  border-color: transparent;
  border-width: 0.3px;
  border-bottom-color: #b4b4b4;
  margin-top: 8;
  height: 40px;
  font-size: 16px;
  font-weight: 400;
}

.input:focus,
input::selection {
  outline: none;
  border-width: 0.3px;
  border-bottom-color: #b4b4b4;
}

.form-group {
  position: relative;
}

.input-icon {
  position: absolute;
  right: 0;
  top: 50%;
}

.max-360 {
  max-width: 400px;
}

td {
  text-align: center;
}
